## ruby-ascii85 1.0.1

=== debian/changelog ===
ruby-ascii85 (1.0.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 07:39:47 +0200

ruby-ascii85 (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #640110)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 02 Sep 2011 22:34:48 +0200
