=== debian/control ===
Source: ruby-ascii85
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>=2.4.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ascii85.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ascii85.git;a=summary
Homepage: http://rubyforge.org/projects/ascii85/
XS-Ruby-Versions: all

Package: ruby-ascii85
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library to encode/decode the Ascii85 format
 Ascii85 (also called "Base85") is a form of binary-to-text encoding, wich is
 mainly used in Adobe's PostScript and PDF format. This package provides a
 ruby library to encode/decode Ascii85.
 .
 It ships also a command line utility, which can encode/decode files to the
 standard output.
