=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/Ascii85 .*/Ascii85-(.*).tar.gz
