## ruby-ascii85 1.0.3

=== debian/changelog ===
ruby-ascii85 (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Run wrap-and-sort on packaging files
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * README is now markdown
  * Update upstream email address

 -- Cédric Boutillier <boutil@debian.org>  Mon, 30 Jul 2018 22:32:40 +0200
