=== debian/watch ===
version=3
https://gemwatch.debian.net/Ascii85 .*/Ascii85-(.*).tar.gz
