## ruby-ascii85 1.1.0

=== debian/changelog ===
ruby-ascii85 (1.1.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-ascii85: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Cédric Boutillier ]
  * New upstream version 1.1.0
  * Update packaging with dh-ruby -w
  * Use rake method to run tests
    + Set Standards-Version to 4.7.0 (no changes needed)
  * Refresh remove_rubygems.patch

 -- Cédric Boutillier <boutil@debian.org>  Sun, 14 Apr 2024 00:07:30 +0200
