=== debian/control ===
Source: ruby-ascii85
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ascii85.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ascii85
Homepage: https://github.com/DataWraith/ascii85gem/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-ascii85
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library to encode/decode the Ascii85 format
 Ascii85 (also called "Base85") is a form of binary-to-text encoding, which is
 mainly used in Adobe's PostScript and PDF format. This package provides a
 ruby library to encode/decode Ascii85.
 .
 It ships also a command line utility, which can encode/decode files to the
 standard output.
