=== debian/watch ===
version=4
https://gemwatch.debian.net/Ascii85 .*/Ascii85-(.*).tar.gz
