## ruby-ascii85 2.0.1

=== debian/changelog ===
ruby-ascii85 (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 11:59:31 -0600
