=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby,
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ascii85.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ascii85
 Homepage: https://github.com/DataWraith/ascii85gem/
